@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

.navbar{
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	margin-bottom:0}

.navbar-default{
    margin-top:-5px;
    position: relative;
    z-index:3;
	background-color:transparent;
	border:none}

.navbar-collapse{
	border:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none}

#dnnMenu .topLevel>li>a{
    border-top: 5px solid white;
    text-transform: uppercase;
	color:white;
    font-size:14px;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing:1px;
    font-weight:400;}

#dnnMenu .topLevel>li>a:focus,#dnnMenu .topLevel>li>a:hover{
    border-top: 5px solid #555555;
    text-decoration: underline;
    background-color:#555555;
	color:white;}

#dnnMenu .topLevel>li.active>a:focus,#dnnMenu .topLevel>li.active>a:hover{
    border-top: 5px solid #555555;
    text-decoration: underline;
	color:white}

#dnnMenu .topLevel>.open>a,#dnnMenu .topLevel>.open>a:hover,#dnnMenu .topLevel>.open>a:focus
	{border-top: 5px solid #555555;background-color:#555555;color:white;text-decoration: underline;} /*for both mobile and desktop*/

#dnnMenu .topLevel>.active.open>a,#dnnMenu .topLevel>.active.open>a:hover,#dnnMenu .topLevel>.active.open>a:focus{
	color:white;
    text-decoration: underline;
	background-color:#555555;}

#dnnMenu .navbar-default .topLevel>li>a{
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	-o-transition:all .3s ease 0s;
	transition:all .3s ease 0s}

#dnnMenu .dropdown-menu{
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	background:#555555;
    color:white;
	padding:0;}

#dnnMenu .dropdown-menu li{
	background:none;	
	float:none;
	clear:both;
	width:auto;
	padding:5px 5px;
    font-size:15px;
	border-bottom:0px solid #e1e1e1;
	-o-transition:all .3s ease 0s;
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;transition:all .3s ease 0s}
	
#dnnMenu .dropdown-menu li:hover{
	background:#666666;
    text-decoration: underline;
    color:white;}

#dnnMenu .dropdown-menu li:last-child{
	border:none}

#dnnMenu .dropdown-menu li>a{
	background:transparent;	color:white;}

#dnnMenu .dropdown-menu li.active>a,#dnnMenu .dropdown-menu li.active a:hover,#dnnMenu .dropdown-menu li.active a:focus{
	color:white;}

#dnnMenu .dropdown-menu a:hover{
	color:white;}

#dnnMenu .subLevelRight::after{
	border:none}

@media only screen and (min-width:768px) and (max-width:995px){#dnnMenu .nav li{font-size:15px}
#dnnMenu .topLevel>li>a{color:white;border-top: 0px solid white;}
}

@media only screen and (max-width:767px){
#dnnMenu .dropdown-menu{padding:0}
#dnnMenu .dropdown-menu::after{border:none;pointer-events:none;border-color:none;border-width:0}
#dnnMenu .dropdown-menu.subLevel{padding:0}
#dnnMenu .dropdown-menu.subLevel li.active a span{color:white;}
#dnnMenu .dropdown-menu.subLevel li{background:#555555;border-bottom:1px solid #4d4d4d;padding:0}
#dnnMenu .dropdown-menu.subLevelRight li{background:#555555;padding:0}
#dnnMenu .topLevel li{position:relative;background:#3d3d3d;list-style-type:none;float:none;width:100%;margin-bottom:0;border-top:1px solid #4d4d4d;}
#dnnMenu .topLevel li.active a{color:white;}
#dnnMenu .topLevel li a{display:block;color:white;-webkit-transition:all .2s ease 0s;-moz-transition:all .2s ease 0s;-o-transition:all .2s ease 0s;transition:all .2s ease 0s;padding-top:5px;padding-bottom:5px}
#dnnMenu .topLevel li a:hover{background:#555555; color:white;}
#dnnMenu .topLevel li a:hover span{color:white}
#dnnMenu .topLevel li a span{line-height:52px;margin:0;padding:0 15px 0 15px;margin-right:15px;font-size:15px}
#dnnMenu .topLevel .dropdown.open a span{color:white;}
#dnnMenu .topLevel .dropdown-menu.subLevel a span{color:white}
#dnnMenu .topLevel>li>a{color:white;}
#dnnMenu .topLevel>li>a:hover span{color:white}
#dnnMenu .dropdown.open .subLevel>li a:hover span{}


.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
    position: absolute;
    right: 0;
    padding: 0;
    width: 65px;
    background:url(images/Nav-arrow.png);
    height: 62px;
    line-height: 60px;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    top: 0;
    border: none;
    background-color: #4d4d4d;
    display: block;
    margin: 0;
    border-radius: 0;
    font-size: 1.3em;
    }}
